html, body {
    height: 100%;
}

#flex-container {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    height: 300px;
    align-items:stretch;
        
}

ul li {
    width: 100px;
   
    padding-top: 45px;
    color: #fff;
    font-weight: bold;
    font-size: 2.2em;
    text-align: center;
}

ul li:first-child {background: #c2d775;}
ul li:nth-child(2) {background: #007288;}
ul li:nth-child(3) {background: #c7b600;align-self: flex-end}
ul li:nth-child(4) {background: #a90097}
ul li:nth-child(5) {background: #00a388;}
ul li:last-child {background: #00ea72}